Subject: bug#20891: emacs: Back off if .doc is not an Office document

From: Robert Pluim <[email-masked]>
Date: Fri, 15 Nov 2019 14:20:01 +0100

tags 20891 fixed
close 20891 27.1
quit

>>>>> On Fri, 15 Nov 2019 11:51:23 +0200, Eli Zaretskii <[email-masked]> said:

    Eli> Thanks, I'm good with using just one signature for now.  I don't think
    Eli> the other signatures, if they exist, are important enough to postpone
    Eli> fixing this issue.

Closing.
Committed as 904146cf79

Robert